---
vaultwarden_domain: "pass.prologin.org"

vaultwarden_postgresql_host: "{{ services_db_host }}"
vaultwarden_postgresql_user: "vaultwarden"
vaultwarden_postgresql_database: "vaultwarden"
vaultwarden_postgresql_password: "{{ lookup('community.hashi_vault.hashi_vault', 'postgresql/data/users/vaultwarden')['password'] }}"

vaultwarden_admin_token: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/vaultwarden/admin_token')['token'] }}"

vaultwarden_org_creation_users:
  - adrien.langou@prologin.org
  - leo.portemont@prologin.org
  - paul.dufour@prologin.org
  - valentin.seux@prologin.org
